<?xml version="1.0" encoding="UTF-8"?>
<TEXTELR>
<META>
<META_COMMUN>
<ID>LEGITEXT000006066885</ID>
<ANCIEN_ID>PCHGH</ANCIEN_ID>
<ORIGINE>LEGI</ORIGINE>
<URL>texte/struct/LEGI/TEXT/00/00/06/06/68/LEGITEXT000006066885.xml</URL>
<NATURE>DECRET</NATURE>
</META_COMMUN>
<META_SPEC>
<META_TEXTE_CHRONICLE>
<CID>JORFTEXT000000512330</CID>
<NUM>88-874</NUM>
<NUM_PARUTION/>
<NUM_SEQUENCE>0</NUM_SEQUENCE>
<NOR>PTTP8800607D</NOR>
<DATE_PUBLI>1988-08-13</DATE_PUBLI>
<DATE_TEXTE>1988-08-10</DATE_TEXTE>
<DERNIERE_MODIFICATION>2001-07-13</DERNIERE_MODIFICATION>
<VERSIONS_A_VENIR/>
<ORIGINE_PUBLI/>
<PAGE_DEB_PUBLI>0</PAGE_DEB_PUBLI>
<PAGE_FIN_PUBLI>0</PAGE_FIN_PUBLI>
</META_TEXTE_CHRONICLE>
</META_SPEC>
</META>
<VERSIONS>
<VERSION etat="">
<LIEN_TXT debut="2999-01-01" fin="2999-01-01" id="JORFTEXT000000512330" num="88-874"/>
</VERSION>
<VERSION etat="VIGUEUR">
<LIEN_TXT debut="1988-08-16" fin="2999-01-01" id="LEGITEXT000006066885" num="88-874"/>
</VERSION>
</VERSIONS>
<STRUCT>
<LIEN_SECTION_TA cid="LEGISCTA000006089869" debut="1988-08-16" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000006089869" niv="1" url="/LEGI/SCTA/00/00/06/08/98/LEGISCTA000006089869.xml">TITRE Ier : TAXES FIXÉES DANS LE CADRE DE LA CONVENTION POSTALE UNIVERSELLE.</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000006089870" debut="1988-08-16" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000006089870" niv="1" url="/LEGI/SCTA/00/00/06/08/98/LEGISCTA000006089870.xml">TITRE II : SERVICES FINANCIERS.</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000006089871" debut="1988-08-16" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000006089871" niv="1" url="/LEGI/SCTA/00/00/06/08/98/LEGISCTA000006089871.xml">TITRE III : DISPOSITIONS DIVERSES.</LIEN_SECTION_TA>
</STRUCT>

</TEXTELR>
